<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Boost Biz Pro
* @since Boost Biz Pro 1.0.0
*/

if ( ! function_exists( 'boost_biz_pro_about_title_partial' ) ) :
    // about title
    function boost_biz_pro_about_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_about_sub_title_partial' ) ) :
    // about sub title
    function boost_biz_pro_about_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_about_description_partial' ) ) :
    // about description
    function boost_biz_pro_about_description_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_about_btn_title_partial' ) ) :
    // about button Title
    function boost_biz_pro_about_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_service_title_partial' ) ) :
    // service title
    function boost_biz_pro_service_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_service_sub_title_partial' ) ) :
    // service sub title
    function boost_biz_pro_service_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_service_btn_title_partial' ) ) :
    // service sub title
    function boost_biz_pro_service_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['service_btn_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_portfolio_title_partial' ) ) :
    // portfolio title
    function boost_biz_pro_portfolio_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['portfolio_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_portfolio_sub_title_partial' ) ) :
    // portfolio sub title
    function boost_biz_pro_portfolio_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['portfolio_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_portfolio_btn_title_partial' ) ) :
    // portfolio btn title
    function boost_biz_pro_portfolio_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['portfolio_btn_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_interest_title_partial' ) ) :
    // interest title
    function boost_biz_pro_interest_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['interest_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_interest_sub_title_partial' ) ) :
    // interest sub title
    function boost_biz_pro_interest_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['interest_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_client_title_partial' ) ) :
    // client title
    function boost_biz_pro_client_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['client_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_client_sub_title_partial' ) ) :
    // client sub title
    function boost_biz_pro_client_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['client_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_client_description_partial' ) ) :
    // client description
    function boost_biz_pro_client_description_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['client_description'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_client_btn_title_partial' ) ) :
    // client button Title
    function boost_biz_pro_client_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['client_btn_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_blog_title_partial' ) ) :
    // blog title
    function boost_biz_pro_blog_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_blog_sub_title_partial' ) ) :
    // blog sub title
    function boost_biz_pro_blog_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function boost_biz_pro_blog_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_cta_title_partial' ) ) :
    // cta title
    function boost_biz_pro_cta_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_cta_sub_title_partial' ) ) :
    // cta sub title
    function boost_biz_pro_cta_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_cta_description_partial' ) ) :
    // cta description
    function boost_biz_pro_cta_description_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function boost_biz_pro_cta_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;
if ( ! function_exists( 'boost_biz_pro_team_title_partial' ) ) :
    // team title
    function boost_biz_pro_team_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_introduction_sub_title_partial' ) ) :
    // Introduction sub title
    function boost_biz_pro_introduction_sub_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['introduction_sub_title'] );
    }
endif;

if ( ! function_exists( 'boost_biz_pro_introduction_btn_title_partial' ) ) :
    // Introduction btn title
    function boost_biz_pro_introduction_btn_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['introduction_btn_title'] );
    }
endif;
if ( ! function_exists( 'boost_biz_pro_introduction_title_partial' ) ) :
    // Introduction title
    function boost_biz_pro_introduction_title_partial() {
        $options = boost_biz_pro_get_theme_options();
        return esc_html( $options['introduction_title'] );
    }
endif;

