<?php 

$wp_customize->add_section( 'boost_biz_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','boost-biz-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'boost-biz-pro' ),
	'panel'             => 'boost_biz_pro_front_page_panel',
) );


$wp_customize->add_setting( 'boost_biz_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'boost_biz_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'boost_biz_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'boost-biz-pro' ),
	'section'           => 'boost_biz_pro_home_layout',
	'choices'				 => array( 
		'default-design'     => esc_html__( 'Default Design', 'boost-biz-pro' ),
		'second-design'      => esc_html__( 'Blog Design', 'boost-biz-pro' ),
		'third-design'       => esc_html__( 'Medical Design', 'boost-biz-pro' ),
		)
) );